img {  vertical-align: middle;  margin-left:0px;margin-right: 0px;border:0px none; }
a:link {color:red; text-decoration:underline }
 a:visited { color:red; text-decoration:underline }
 a:active {color:red;  text-decoration:underline }
a:hover {text-decoration: none underline; background-color:#FFCC66;color:red}
a.corps:link {color:#663333;; text-decoration:underline }
 a.corps:visited { color:#663333; text-decoration:underline }
 a.corps:active {color:#663333;;  text-decoration:underline }
a.corps:hover {text-decoration: overline underline; background-color:#FFCC66;color:#663333}

body {border:0px none;background-color:#CCCCCC;scrollbar-face-color: #E8D8C3; scrollbar-shadow-color: #000000;scrollbar-face-size: 15;
               scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color:#000000; scrollbar-darkshadow-color: #000000;scrollbar-track-color: #F2E58D7 scrollbar-arrow-color: #FFFFFF;text-indent: 0em; text-align: left; font-style: normal;
       font-family: Verdana, Arial; font-weight: 500; 
           color: #000000; font-size: 11pt; 
       text-transform: none; vertical-align: middle; 
          margin-right: 0px;  margin-left: 0px; padding: 0em }

table {font-size: 12pt; font-family:Times New Roman; border-width:0px; color:#663333}
table.main{ padding: 0; margin: 0 ; border: 4px outset #000000;background-image: url('marble_br.jpg');}

 td { vertical-align:top; border-width:0px;padding-left: 3; padding-right: 2];}
 td.corps{vertical-align:top; background-color:#FFFFEE;padding-left: 15; padding-right: 15; padding-bottom: 10;padding-top: 10}
p{margin-top: 2; margin-bottom: 3}

h1 {margin-left: 0em; margin-top: 10; margin-bottom: 10; text-align: center ;text-decoration: none; font-size: 16pt;font-family:Verdana; font-weight:bold; }
h2 {margin-left: 0em; margin-top: 6; margin-bottom: 6 ; text-align: left ;text-decoration: none; font-size: 12pt;font-family:Verdana; font-weight:bold; }
h3 {margin-left: 0em;margin-top: 3; margin-bottom: 3; text-align: left ;text-decoration:  none ; font-style : italic; font-size: 11 pt; font-family: Verdana; font-weight:bold;}